<div id="templateNewFb">
	
	<div class="triangle-isosceles top behind"></div>
	
	<div class="triangle-isosceles top">
		Update your status
	</div>
	
	<div class="statusUpdate">
		<div class="photo">
			<span class="left" title="" style="background: url('../images/extensions/avatar-nathanbrown.jpg') !important;"></span>
		</div>
		
		<div class="commentName">Mikaela Duncan</div>
		
		<div class="statusUpdateTextArea"><textarea id="composerBody"></textarea></div>
		
		<ul id="Template-Btns">
			<li class="BlueSteel"><a href="#"><span><strong>Post</strong></span></a></li>
		</ul>
		
		<div class="statusUpdatePrev">
			
			<p><b>Previous Updates</b></p>

			<div class="photo">
				<span class="left" title="" style="background: url('../images/extensions/avatar-nathanbrown.jpg') !important;"></span>
			</div>
			
			<div class="statusUpdateDate">20/09/2011</div>
			
			<div class="PrevStatus">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin suscipit pulvinar ante, quis sodales massa convallis a. Phasellus eu vulputate quam.</div>


		</div>
		
		<div class="statusUpdatePrev">

			<div class="photo">
				<span class="left" title="" style="background: url('../images/extensions/avatar-nathanbrown.jpg') !important;"></span>
			</div>
			
			<div class="statusUpdateDate">20/09/2011</div>
			
			<div class="PrevStatus">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin suscipit pulvinar ante, quis sodales massa convallis a. Phasellus eu vulputate quam. </div>

		</div>
		
	</div>
</div>	


<script language='Javascript'>

$(function() {

	// Select the textarea
	$("textarea#to").focus();
	
	$('textarea#composerBody').autoResize({
		onResize : function() { $(this).css({opacity:0.8}); },
		animateCallback : function() { $(this).css({opacity:1}); },
		animateDuration : 300,
		extraSpace : 0
	});
	
	
	
	$("#send").bind('click', function() 
	{
	
		if( $(this).hasClass('disabled') )
			return;
		$(this).addClass('disabled');
		$(this).fadeTo(100, 0.5);
		var url = '<?php echo $this->moduleBaseUrl ?>/service/post/';
		
		var pid = $(this).attr("pid")
		var msg = $("textarea#composerBody").val()
		if( msg.length == 0 )
			return
		$.php(url,  {'pid': pid, 'from': $("input#from").val() , 'to': $("textarea#to").val(), 'message': msg } );
		//$('#mail_info').pushDataRow( msg, '<?php echo $this->myNumber ?>', 1, myContactPhotoUrl);
		//$('LI.latestMsg').hide();
		//$("textarea#SMSComposerBody").val('');
		//$("textarea#SMSTo").val('');
		
	})

});
</script>
